Subject: Strange configuration script problems...
From: [email-masked] ("Harold Roussel")

20 Nov 1996 15:08:47 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.42)
Original-Sender: [email-masked]

Hello,
      I'm trying to compile the Midnight Commander 3.5.7 under the 
Cygnus environment.  At the configuration stage I seem to have lots 
of problems with file creation.  Here is the output of the script,

H:\cprogs\mc-3.5.7>sh
bash$ configure
loading cache ./config.cache
checking for prefix by ... checking for mc... //j/mc/mc
checking whether make sets ${MAKE}... configure: 4759428: No such file
or directory no

The first "mystery" is the //j/mc/mc pathname that is given.  I have 
no idea where it is coming from.  Here is the output of mount on my 
machine,

H:\cprogs\mc-3.5.7>mount
Device           Directory           Type        Flags
h:\H-i386-cygwin32\bin /usr/bin      native no-mixed,text!=binary
\\.\tape1:       /dev/st1            native no-mixed,text!=binary
\\.\tape0:       /dev/st0            native no-mixed,text!=binary
\\.\b:           /dev/fd1            native no-mixed,text!=binary
\\.\a:           /dev/fd0            native no-mixed,text!=binary
h:\H-i386-cygwin32\bin /bin     native      no-mixed,text!=binary
h:               /              native      no-mixed,text!=binary

Now, for the second problem.  Why do I get all those
"configure: 4759428: No such file or directory" message?  Any help 
greatly appreciated.
//
// Harold Roussel            email: [email-masked]
// Ph.D. student             phone: (514) 398-6506
// High Energy Physics
// McGill University, Montreal, Quebec
//
// Using NT 4.00.
//
// "Mais je vais etre frenetique et fulminant, il me faut une armee entiere a
// deconfire.  J'ai dix coeurs, j'ai vingt bras.  Il ne peut me suffire de
// pourfendre des nains, il me faut des geants."   Cyrano de Bergerac
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".